<?php
    get_header();
?>

<section id="main">
    <div class="container">
        <div class="container-wrapper">
            <?php 
            global $ajax_link;
            $ajax_link = true;
            front_page_content(); ?>
        </div>
    </div>    
</section>
<?php get_footer(); ?>